Class FlowBehavior

Declaration :

- C++ : class FlowBehavior
- Java : class FlowBehavior

Artifact : FlowBehavior

Attribut weight

Declaration :

- Uml : + weight : string
- C++ : public: QCString weight
- Java : public String weight

Attribut guard

Declaration :

- Uml : + guard : string
- C++ : public: QCString guard
- Java : public String guard

Attribut selection

Declaration :

- Uml : + selection : string
- C++ : public: QCString selection
- Java : public String selection

Attribut transformation

Declaration :

- Uml : + transformation : string
- C++ : public: QCString transformation
- Java : public String transformation

Operation read

Declaration :

- Uml : + read() : void
- C++ : public: void read()
- Java : public void read()

Operation unload

Declaration :

- Uml : + unload() : void
- C++ : public: void unload()

All public operations : read , unload